| OpenZWave Library 1.6.0

Loading...
Searching...
No Matches
Enumerations
ControllerReplication.cpp File Reference
`#include "command_classes/CommandClasses.h"`
`#include "command_classes/ControllerReplication.h"`
`#include "Defs.h"`
`#include "Msg.h"`
`#include "Driver.h"`
`#include "Node.h"`
`#include "Utils.h"`
`#include "value_classes/ValueByte.h"`
`#include "value_classes/ValueList.h"`
`#include "value_classes/ValueButton.h"`

## Enumerations
enum | ControllerReplicationCmd { ControllerReplicationCmd_TransferGroup = 0x31 , ControllerReplicationCmd_TransferGroupName = 0x32 , ControllerReplicationCmd_TransferScene = 0x33 , ControllerReplicationCmd_TransferSceneName = 0x34 }
enum | { ControllerReplicationIndex_NodeId = 0 , ControllerReplicationIndex_Function , ControllerReplicationIndex_Replicate }

## Enumeration Type Documentation

## ◆ anonymous enum

anonymous enum

Enumerator
ControllerReplicationIndex_NodeId |
ControllerReplicationIndex_Function |
ControllerReplicationIndex_Replicate |

## ◆ ControllerReplicationCmd

enum ControllerReplicationCmd

Enumerator
ControllerReplicationCmd_TransferGroup |
ControllerReplicationCmd_TransferGroupName |
ControllerReplicationCmd_TransferScene |
ControllerReplicationCmd_TransferSceneName |